{
	"compilerOptions": {
        "emitDecoratorMetadata": true,
		"experimentalDecorators": true,
		"module": "commonjs",
		"strict": false,
		"esModuleInterop": true,
		"noImplicitAny": true,
		"removeComments": true,
		"preserveConstEnums": true,
		"sourceMap": true,
		"pretty": true,
		"target": "es6",
		"outDir": "dist"
	},
	"include": ["./**/*"],
	"exclude": [
		"node_modules/**/*",
		"test"
	]
}
